/* CSS crunched with Crunch - http://crunchapp.net/ */
html.ie-7 .breadcrumb li,html.ie-8 .breadcrumb li{margin-right:1px;}
html.ie-8 .caret:first-child,html.ie-8 [class^="icon-"]:first-child,html.ie-8 [class*=" icon-"]:first-child{margin-right:8px;}
html.ie-7 .header .navbar-wrapper,html.ie-8 .header .navbar-wrapper{background-color:#D0CD93;}
html.ie-7 .footer .divided,html.ie-8 .footer .divided{border-color:#C9D29C;}
html.ie-7 .footer.light .divided,html.ie-8 .footer.light .divided{border-color:#C9D29C;}
html.ie-7 .header .navbar-search input,html.ie-8 .header .navbar-search input,html.ie-7 .header .main-navigation .nav>li>a,html.ie-8 .header .main-navigation .nav>li>a{border-color:#b2ad6d;}
html.ie-7 .content-block h3,html.ie-8 .content-block h3{font-weight:500;letter-spacing:none;}
html.ie-7 .share, html.ie-8 .share {display:none;}
html.ie-7 .header .crest a {padding-bottom: 12%;}